--
-- $Id$
--
-- leeggooien 'bolletjes' bij reserveringen


DEFINE thisfile = 'NYBU#40322.SQL'
DEFINE dbuser   = '^NYBU'
DEFINE custid   = 'NYBU'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------
UPDATE res_rsv_ruimte r
   SET R.RES_RSV_RUIMTE_FLAG = ''
 WHERE (RES_STATUS_BO_KEY <> 6 OR RES_STATUS_BO_KEY is NULL);

COMMIT; 

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile


--nybu.sql
@nybu.sql